### A free/open-source library for quantitative finance

Classes
ql/experimental/exoticoptions/analyticwriterextensibleoptionengine.hpp File Reference

Analytic engine for writer-extensible options. More...

`#include <ql/experimental/exoticoptions/writerextensibleoption.hpp>`
`#include <ql/processes/blackscholesprocess.hpp>`
Include dependency graph for analyticwriterextensibleoptionengine.hpp:

## Classes

class | AnalyticWriterExtensibleOptionEngine
| Analytic engine for writer-extensible options. More...

## Detailed Description

Analytic engine for writer-extensible options.